toc-title-document: "Indice del contenuto"
toc-title-website: "In questa pagina"

section-title-abstract: "Sommario"
section-title-appendices: "Appendici"
section-title-footnotes: "Note"
section-title-references: "Referenze"
section-title-reuse: "Riutilizzare"
section-title-citation: "Citazione"

appendix-attribution-bibtex: "BibTeX"
appendix-attribution-cite-as: "Per favore citare questo lavoro come:"

title-block-author-single: "Autore/a"
title-block-author-plural: "Autori"
title-block-affiliation-single: "Affiliazione"
title-block-affiliation-plural: "Affiliazioni"
title-block-published: "Data di Pubblicazione"
title-block-modified: "Data di modifica"

callout-tip-caption: "Consiglio"
callout-note-caption: "Nota"
callout-warning-caption: "Avviso"
callout-important-caption: "Importante"
callout-caution-caption: "Attenzione"

code-summary: "Codice"

code-tools-menu-caption: "Codice"
code-tools-show-all-code: "Mostra il codice"
code-tools-hide-all-code: "Nascondere il codice"
code-tools-view-source: "Vedere il codice"
code-tools-source-code: "Eseguire il codice"

copy-button-tooltip: "Copia negli appunti"
copy-button-tooltip-success: "Copiato!"

repo-action-links-edit: "Modifica questa pagina"
repo-action-links-source: "Mostra il codice"
repo-action-links-issue: "Segnala un problema"

search-no-results-text: "Nessun risultato"
search-matching-documents-text: "documenti trovati"
search-copy-link-title: "Copiare il link nella ricerca"
search-hide-matches-text: "Nascondere i risultati aggiuntivi"
search-more-match-text: "ci sono altri risultati in questo documento"
search-more-matches-text: "ulteriori risultati in questo documento"
search-clear-button-title: "Pulire"
search-detached-cancel-button-title: "Cancellare"
search-submit-button-title: "Inviare"

crossref-fig-title: "Figura"
crossref-tbl-title: "Tabella"
crossref-lst-title: "Lista"
crossref-thm-title: "Teorema"
crossref-lem-title: "Lemma"
crossref-cor-title: "Corollario"
crossref-prp-title: "Proposizione"
crossref-cnj-title: "Congettura"
crossref-def-title: "Definizione"
crossref-exm-title: "Esempio"
crossref-exr-title: "Esercizio"
crossref-ch-prefix: "Capitolo"
crossref-apx-prefix: "Appendice"
crossref-sec-prefix: "Sezione"
crossref-eq-prefix: "Equazione"
crossref-lof-title: "Elenco delle Figure"
crossref-lot-title: "Elenco delle Tabelle"
crossref-lol-title: "Elenco degli Elenchi"

environment-proof-title: "Prova"
environment-remark-title: "Osservazione"
environment-solution-title: "Soluzione"

listing-page-order-by: "Ordinare per"
listing-page-order-by-default: "Predefinito"
listing-page-order-by-date-asc: "Meno recente"
listing-page-order-by-date-desc: "Più recente"
listing-page-order-by-number-desc: "Numero da maggiore a minore"
listing-page-order-by-number-asc: "Numero da minore a maggiore"
listing-page-field-date: "Data"
listing-page-field-title: "Titolo"
listing-page-field-description: "Descrizione"
listing-page-field-author: "Autore/a"
listing-page-field-filename: "Nome del file"
listing-page-field-filemodified: "Data di modifica"
listing-page-field-subtitle: "Sottotitolo"
listing-page-field-readingtime: "Tempo per completare la lettura"
listing-page-field-categories: "Categorie"
listing-page-minutes-compact: "{0} minuti"
listing-page-category-all: "Tutti"
listing-page-no-matches: "Nessun risultato"
